export default {
  path: "/system",
  meta: {
    icon: "informationLine",
    title: "系统管理",
    // showLink: false,
    rank: 3
  },
  children: [
    {
      path: "/system/user/index",
      name: "users",
      // component: () => import("@/views/system/user/index.vue"),
      component: () => import("@/views/common/common.vue"),
      meta: {
        title: "用户"
      }
    },
    {
      path: "/system/roles",
      name: "roles",
      component: () => import("@/views/common/common.vue"),
      meta: {
        title: "角色"
      }
    },
    {
      path: "/system/organization",
      name: "organization",
      component: () => import("@/views/common/common.vue"),
      meta: {
        title: "组织"
      }
    }
  ]
} as RouteConfigsTable;
